Subject: New Reply Received - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 06 Nov 2020 13:11:44 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Thank you. But can I ask about this order number, # 8210491662... Am I going to wait for this order? Is there's a chance that you deliver my order or you canceled this already.. I want to know so that I will not expect this item and I will order to another company.. Because I'm waiting for a long time already... Maybe my order was ignored already... This order was shipped and arrived already last October 28..</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Nov 6, 2020, 5:51 AM Splash &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div>
<div>Hi Pearlle,</div>
<div><br></div>
<div>Thank you for your response.</div>
<div><br></div>
<div>With reference to order no #8211562229</div>
<div><br></div>
<div>We would like to inform you that at this time we do not have an option to offer exchanges, but we welcome you to shop for a new piece on our website or from a store near you, and return the product to us. You can now drop off your return to any (Splash) store. Here’s what you need to do.<br><br>· Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Lifestyle) store.<br><br>· Hand over your return: An authorised staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.<br><br>· Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.</div>
<div><br></div>
<div>With reference to order no #8210491662</div>
<div><br></div>
<div dir="ltr">We have forwarded your order delay issue to our concern team. Once we will get any update we will get back to you.<br><br>Please note: As per our return policy, we can only accept return requests if they are made within 14 days after the delivery of the products.<br><br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team<br><br><br><br><br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043163927595'>Screenshot_20201106_161058_com.android.chrome.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1643533